<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="/flexboxgrid.min.2724e14b.css">
  <link rel="stylesheet" href="/styles.c86c3119.css">
  <title>Starter with Flexboxgrid</title>
<script src="/flexboxgrid.min.2724e14b.js"></script><script src="/styles.c86c3119.js"></script><link rel="stylesheet" href="/scripts.bcf3243b.css"></head>

<body>
  <!-- Code goes here -->
  <section class="Services">
    <section class="product">
      <div class="container">
        <div class="row center-xs">
          <div class="col-xs-12 col-md-6 col-lg-4">
            <div><img src="/maison.bdb29d59.png" width="80" height="70"></div>
            <h2>Service clé en main </h2>
            <p>
              <span>
              On s'occupe de tout : prise de photo,<br>
               création de l'annonce, sélection des<br>
              voyageurs, ménage, remise des clés, etc.
            </span>
            </p>
            <p class="money">De nombreuses heures de gestion gagnées</p>
            
          </div>
          <div class="col-xs-12 col-md-6 col-lg-4">
              <div><img src="/euro.6118cd6a.png" width="80" height="70"></div>
              <h2>2 offres de revenu</h2>
              <p>
                Commission à partir de 15% ou revenu <br>
                garanti sur toute la durée de location : à <br>
                vous de choisir !
              </p>
              <p class="money">30% de revenu en plus en moyenne qu'une <br> Airbnb</p>
          </div>
          <div class="col-xs-12 col-md-6 col-lg-4">
              <div><img src="/valise.5192333c.png" width="80" height="70"></div>
            <h2>Flexibilité maximale</h2>
            <p>
                À partir de 2 nuits d'absence, nous prenons<br>
                 en charge tout type de logement, que vous <br>
                 soyez locataire ou propriétaire
            </p>
            <p class="money">Gagnez de l'argent, même sur un week-end</p>
          </div>
    </div></div></section>
  </section>
    <section class="features">
      <div class="container">
        <div class="row start-xs end-lg">
            <div class="col-xs-12 col-lg-6 col-lg-offset 6">
              <h1>Notre conciergerie s’occupe de tout</h1>
                <h4 class="moneyy">La gestion de votre location saisonnière clé en main :</h4>
            </div>
        </div>
      </div>
        <div class="row center-xs">
          <div class="col-xs-12 col-md-10 col-lg-2">
            <div><img src="/notebook.82c1d599.png" width="100"></div>
            <p>
              Création et optimisation de votre annonce Airbnb
            </p>
          </div>
          <div class="col-xs-12 col-md-6 col-lg-2">
            <div><img src="/key.539cea81.png" width="100"></div>
            <p>
              Remises des clés 
            </p>
          </div>
          <div class="col-xs-12 col-md-6 col-lg-2">
            <div><img src="/towel.d6db3e9e.png" width="100" height="100"></div>
            <p>
              Draps et linge de maisons fournis
            </p>
          </div>
          <div class="col-xs-12 col-md-6 col-lg-2">
            <div><img src="/luggage.07c181a8.png" width="100" height="100"></div>
            <p>
              Sélection des voyageurs et assistants 7j/7
            </p>
          </div>
          <div class="col-xs-12 col-md-6 col-lg-2">
            <div><img src="/shine.3f2cfa0d.png" width="100" height="100"></div>
            <p>
              Ménage complet et maintenance
            </p>
          </div>
          </div>
    </section>
    <section class="numbers">
        <div class="container">
        <div class="row center-xs">
            <div class="col-xs-12 col-lg-12 col-lg-offset 12">
                <h1> <span>HostnFly, 1er service de conciergerie Airbnb en France</span></h1>
            </div>
            <div class="col-xs-12 col-md-6 col-lg-4">
              <div class="numbers__item">
                <p class="numbers__item-count numbers__item-count--isPurple">2 000</p>
                <p class="numbers__item-text">Appartements en gestion</p>
              </div>
            </div>
            <div class="col-xs-12 col-md-6 col-lg-4">
                <div class="numbers__item">
                  <p class="numbers__item-count numbers__item-count--isBlue">70 000</p>
                  <p class="numbers__item-text">Voyageurs accueillis</p>
                </div>
            </div>
            <div class="col-xs-12 col-md-6 col-lg-4">
                <div class="numbers__item">
                  <p class="numbers__item-count numbers__item-count--isGreen">10 M€</p>
                  <p class="numbers__item-text">De revenus gagnés par nos clients</p>
                </div>
              </div>
          </div>
    </div></section>
    <section class="users">
        <div class="container">
          <div class="row center-xs">
            <div class="col-xs-12  col-lg-6">
              <h4>Ils nous ont confié la gestion de leur location :</h4>
              <p>
                  Voir tous les avis utilisateurs
              </p> 
            </div>
            <div class="col-xs-12  col-lg-6">
                <div><img src="#" width="20"></div>
                <p>
                    “C’est juste parfait ! En fait, c’est simple : Hostnfly s’occupe de tout ! Le photographe<br>
                     vient (réelle flexibilité), l’annonce est faite. On remet les clés à 2 pas de chez soi et<br>
                      même pas de grand ménage à faire ou de draps à préparer : hostnfly s’occupe<br>
                       vraiment DE TOUT. C’est juste parfait ! Merci pour ce service :)“
                </p> 
            </div>
            <div class="col-xs-12 start-lg">
                <div><img src="#" width="20"></div>
                  <p>
                      “Plus qu’une conciergerie, une solution clé en main pour partir en vacances l’esprit<br>
                       léger et les poches pleines ! Hostnfly dispose d’une équipe en or, et très réactive. Tout <br>
                       s’est déroulé parfaitement et nous avons retrouvés notre apparement plus propre<br>
                        que nous l’avions laissé. La garantie de revenus est un plus énorme que personne <br>
                        d’autre ne propose sur le marché. Je recommande sans hésiter !!!““
                  </p> 
            </div>
            <div class="col-xs-12 end-lg">
                    <div><img src="#" width="20"></div>
                    <p>
                        “Service sérieux et professionnel. Equipe à l’écoute de ses clients. Un bon moyen de <br>
                        générer un revenu avec un minimum d effort“
                    </p> 
             </div>
    </div></div></section>
    <section class="loyalty">
          <div class="row center-xs">
              <div class="col-xs-12 col-lg-6 col-lg-offset 6">
                  <h4>Confier son logement n’est pas anodin, c’est normal d’avoir des questions :</h4>
              </div>
          </div>
              <section class="loyalty__items-questions">
                  <div class="container">
                        <div class="row around-xs">
                        <div class="col-xs-12 col-lg-6"> Quels sont vos tarifs?  </div>
                        <div class="col-xs-12 col-lg-6"> Que est la législation Airbnb en France?   </div>
                        <div class="col-xs-12 col-lg-6"> Comment calculez-vous mon revenu ? </div>
                        <div class="col-xs-12 col-lg-6">Sélectionnez-vous les voyageurs? </div>
                        <div class="col-xs-12 col-lg-6"> Comment se passe la gestion des clés?</div>
                        <div class="col-xs-12 col-lg-6"> Est-ce que je suis couvert(e) par des assurances?</div>  
                        </div> 
                  </div> 
                  <div class="col-xs-12 col-lg-6 col-lg-offset 6">
                      D'autres questions ? Plus de réponse par <a href="#"> ici </a> 
                  </div>  
                  <div class="col-xs-12 col-lg-6 col-lg-offset 6">
                      Vous pouvez aussi nous contacter directement par mail à <a href="#"> client@hostnfly.com </a> 
                  </div>  
                  <div class="col-xs-12 col-lg-6 col-lg-offset 6">
                      ou nous appeler au <a href="#">01 86 76 12 82  </a> 
                  </div>  
                  
              </section>
    </section>
    <section class="partner">
        <div class="container">
            <div class="row center-xs">
              <div class="col-xs-12 col-md-6 col-lg-4">
                <a href="#"><img src="/bfm.5d107728.png" width="70">  </a>            
              </div>
              <div class="col-xs-12 col-md-6 col-lg-4">
                  <a href="#"><img src="/echo.75ffa368.png" width="120">  </a> 
              </div>
              <div class="col-xs-12 col-md-6 col-lg-4">
                  <a href="#"><img src="/tribune.a92c26e4.png" width="120">  </a> 
              </div>
              </div>
          </div>
    </section>
    <section class="footer">
      <div class="container">
        <div class="row center-xs">
            <div class="col-xs-12 col-lg-2">
                <a href="#"><img src="/fb.5234bc7e.png" width="30">  </a>            
              </div>
              <div class="col-xs-12  col-lg-2">
                  <a href="#"><img src="/ig.01f14f73.png" width="30">  </a> 
              </div>
              <div class="col-xs-12  col-lg-2">
                  <a href="#"><img src="/twitter.c421cc50.png" width="30">  </a> 
              </div>
              <div class="col-xs-12  col-lg-2">
                  <a href="#"><img src="/pinterest.d0a1286b.png" width="30">  </a> 
              </div>
            <div class="row center-xs">
                <div class="col-xs-12 col-md-6 col-lg-4">
                  <div class="footer__item">
                    <p class="footer__item-logo"><a href="#"><img src="/logo.6023b87e.png" width="200">  </a></p>
                    <p class="footer__item-textlong">HostnFly est bien plus qu’une simple conciergerie Airbnb. HostnFly<br>
                       offre une gestion clé en main de vos locations saisonnières en<br>
                        s’occupant de toute la logistique liée à la location Airbnb (ménage,<br>
                         accueil des voyageurs, maintenance…) et en maximisant vos revenus.<br>
                          Nous sommes la conciergerie Airbnb numéro 1 à Paris, Lyon et <br>
                          Marseille et avons permis à plus de 2000 personnes de devenir hôte<br>
                           Airbnb et de partir plus loin, plus longtemps, plus souvent.</p>
                  </div>
                </div>
              </div>
        </div>
    </div>
    </section>
  
  <!-- Code ends here -->
  <script src="/scripts.bcf3243b.js"></script>
</body>

</html>